---
icon: material/list-status
description: The status of the servers and other related services.
---

# Status

This table shows the status and uptime of the servers. The relationship is as follows:

The Root Server must be up for the Proxy to work. The Proxy must be up to access the game servers.

## Servers

| Service     | Status                                                                                   | Uptime                                                                                                | Depends          |
|-------------|------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------------|------------------|
| Root Server | ![Root Server Status Chip](https://status.unit15.net/api/badge/5/status){ loading=lazy } | ![Root Server Uptime Chip](https://status.unit15.net/api/badge/5/uptime/24?label=24h){ loading=lazy } | Subnet's Network |
| Proxy       | ![Proxy Status Chip](https://status.unit15.net/api/badge/4/status){ loading=lazy }       | ![Proxy Uptime Chip](https://status.unit15.net/api/badge/4/uptime/24?label=24h){ loading=lazy }       | Root Server      |
| Survival    | ![Survival Status Chip](https://status.unit15.net/api/badge/1/status){ loading=lazy }    | ![Survival Uptime Chip](https://status.unit15.net/api/badge/1/uptime/24?label=24h){ loading=lazy }    | Proxy            |
| Creative    | ![Creative Status Chip](https://status.unit15.net/api/badge/2/status){ loading=lazy }    | ![Creative Uptime Chip](https://status.unit15.net/api/badge/2/uptime/24?label=24h){ loading=lazy }    | Proxy            |
| Hub         | ![Hub Status Chip](https://status.unit15.net/api/badge/3/status){ loading=lazy }         | ![Hub Uptime Chip](https://status.unit15.net/api/badge/3/uptime/24?label=24h){ loading=lazy }         | Proxy            |

## Other Services

| Service      | Status                                                                                    | Uptime                                                                                                 | Depends   |
|--------------|-------------------------------------------------------------------------------------------|--------------------------------------------------------------------------------------------------------|-----------|
| Survival Map | ![Survival Map Status Chip](https://status.unit15.net/api/badge/6/status){ loading=lazy } | ![Survival Map Uptime Chip](https://status.unit15.net/api/badge/6/uptime/24?label=24h){ loading=lazy } | Web Proxy |
| Bedrock DNS  | N/A                                                                                       | N/A                                                                                                    | N/A       |

[Open Full Status Page :material-list-status:](https://status.unit15.net/status/midnightvalley){ .md-button }

??? tip "The weeds (Nerdy network stuff)"

    This is the advanced diagram of the network and reliances.

    ``` mermaid
    graph TD

        ISP --> ONT
        ONT --> Router[Site 1 Router]
        Router --> CoreSW{Core Switch}
        CoreSW --> PVE[Hypervisor]
        PVE --> MCServer[Minecraft Server]
        PVE --> DBServer
        DBServer --> MariaDB
        PVE --> K3S[K3S Server]
        K3S --- NGINXPM[Nginx Proxy Manager]
        MCServer --- NGINX
        MCServer --- Proxy{Velocity Proxy}
        Proxy --- Survival
        Proxy --- Creative
        Proxy --- Hub
        Proxy --- Plan
        Plan -.- NGINX
        MariaDB -.- Proxy
        MariaDB -.- Survival
        MariaDB -.- Creative
        MariaDB -.- Hub
        MariaDB -.- Plan
        MariaDB -.- DynMap
        Survival --- DynMap
        DynMap -.- NGINX
        NGINX -.- NGINXPM
        MCServer --> Website
        Website --> NGINX

        ISP2[ISP 2] --> Modem
        Modem --> RouterS2[Site 2 Router]
        Router -.S2S VPN.- RouterS2
        RouterS2 --> Steve[Steve Server]
        Steve --> Monitoring
    ```